<?php
session_start();
require_once '../Conexion/conexion.php';
require_once('../Conexion/ConexionPDO.php');
######################################################################################################
# Modificaciones
# 14/02/2015 | 04:04 p.m. | Descripción se cambio la validación y la impresión de la consulta
$compania = $_SESSION['compania'];
$con = new ConexionPDO();
$cuenta = $_REQUEST['cuenta'];
echo '<option value="">Proyecto</option>';
$resultC = $con->Listar("SELECT DISTINCT id_unico,nombre
FROM gf_proyecto WHERE compania = $compania");
// $resultC = $mysqli->query($sqlC);
// while($rowC = mysqli_fetch_row($resultC)){
for ($rowC = 0; $rowC < count($resultC); $rowC++) {
    echo '<option value="' . $resultC[$rowC][0] . '">' . ucwords(strtolower($resultC[$rowC][1])) . '</option>';
}
